Skip to content

Get Me

GET
/v1/me
curl --request GET \
--url https://example.com/v1/me \
--header 'Authorization: Bearer <token>'

Who is calling: their organisation and role. Locally, always the one implicit admin.

Successful Response

Media typeapplication/json
WhoAmI
object
user
required
Any of:
User
object
id
required
Id
string
email
required
Email
string
name
required
Name
string
org
required
Org
object
id
required
Id
string
name
required
Name
string
role
required
Role
string
Allowed values: verifier member admin
analytics
required
Any of:
Analytics

The PostHog project the web app sends product analytics to; phc_ tokens are public.

object
token
required
Token
string
host
required
Host
string

Example

{
"role": "verifier"
}